PROBE::KPROCESS.RE(3stap)

NAME
probe::kprocess.release - Process released

SYNOPSIS

kprocess.release

VALUES

task
    A task handle to the process being released

released_tid
    TID of the task being released

pid
    Same as released_pid for compatibility (deprecated)

released_pid
    PID of the process being released

CONTEXT

The context of the parent, if it wanted notification of this process' termination, else the context of the process itself.

DESCRIPTION

Fires when a process is released from the kernel. This always follows a kprocess.exit, though it may be delayed somewhat if the process waits in a zombie state.

SEE ALSO
tapset::kprocess(3stap)